ipw2200 pain with latest kernel

crimsun at fungus.sh.nu crimsun at fungus.sh.nu
Mon Jan 9 00:44:07 UTC 2006


On Sun, Jan 08, 2006 at 03:25:20PM -0800, Sean Connery wrote:
> I recently upgraded linux-image-686 (from 2.6.10-6-686 to 2.6.12-10-686) and
> now it seems the ipw2200 driver is messed up. In dmesg, I get:

Correct me if I'm incorrect, but you're saying you upgraded from the
kernel in Hoary/5.04 to the one in Breezy/5.10? If so, did you install
linux-686, which takes care of the restricted kernel modules (such as
Nvidia's)?

> ipw2200: disagrees about version of symbol
> ieee80211_[get_crypto_ops,crypt_deinit_entries,..]

Are you using in-kernel ipw2200.ko or self-compiled?
-- 
Daniel T. Chen            crimsun at ubuntu.com
GPG key:   www.sh.nu/~crimsun/pubkey.gpg.asc
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20060108/75ac58cd/attachment.pgp>


More information about the ubuntu-users mailing list